/* CSS Document */
/*---------------------------------contenido-----------------------------*/
#contenido{
	display:block;
	float:left;
	width:965px;
	background-image:url(../img/fondo_gris.jpg);
	padding-left:15px;
	padding-top: 25px;
	padding-bottom: 10px;
}


#contenido #empresa{
	display:block;
	float:left;
	width:345px;
	background-image: url(../img/empresa.jpg);
	padding-top: 180px;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-right: 40px;
	background-position: 40px 0px;
}
#contenido #map{
	display:block;
	float:left;
	width:345px;
	height: 260px;
}
#contenido #empresa p{
	display:block;
	float:left;
	width:345px;
	font-size:11px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
}
#contenido #empresa p span{
	font-weight:bold;
	color: #008CB8;
}
#quienes_somos{
	display:block;
	float:left;
	width:480px;
}
#quienes_somos p{
	display:block;
	float:left;
	width:480px;
	font-size:11px;
	color: #FFFFFF;
	padding-bottom: 15px;
}
#quienes_somos p.firma{
	display:block;
	float:left;
	width:480px;
	font-size:11px;
	font-weight:bold;
	color: #008CB8;
	text-align: right;
}
#quienes_somos b{
	font-size:11px;
	color: #008CB8;
}
#quienes_somos p span{
	font-weight:bold;
}




/*--------------------------------------contacto--------------------------------*/
#contacto{
	display:block;
	float:left;
	width:500px;
}
.registro_form{
	display:block;
	float:left;
	width:250px;
	padding-bottom: 20px;
}
#contacto p{
	display:block;
	float:left;
	width:200px;
	font-size:10px;
	color: #008CB8;
	padding-bottom: 4px;
}
#contacto p.enviado{
	display:block;
	float:left;
	width:480px;
	font-size:14px;
	color: #FFFFFF;
	padding-bottom: 150px;
	text-align: center;
	font-weight: bold;
	padding-top: 150px;
}
.input_contacto{
	display:block;
	float:left;
	width:220px;
	padding:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #000000;
}
.textarea_contacto{
	display:block;
	float:left;
	width:470px;
	padding:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #000000;
	height: 80px;
	margin-bottom: 15px;
}


a.enviar_contacto{
	display:block;
	float:left;
	width:72px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#555251;
	text-align: center;
	background-image: url(../img/bot_enviar.jpg);
	padding-top: 6px;
	padding-bottom: 6px;
	background-repeat: no-repeat;
	text-decoration: none;
}
#nota_legal{
	display:block;
	float:left;
	width:405px;
}
a.nota_legal{
	display:block;
	float:left;
	width:60px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}
